:root {
  scroll-behavior: smooth;
}
body {
  font-family: "Poppins", sans-serif;
  background: #01052a;
  color: #f6f9ff;
}
a {
  color: #ffffff;
  text-decoration: none;
}
a:hover {
  color: #ffffff;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
}

#main {
  margin-top: 60px;
  padding: 20px 30px;
  transition: all 0.3s;
}
@media (max-width: 1199px) {
  #main {
    padding: 20px;
  }
}
.pagetitle {
  margin-bottom: 10px;
}
.pagetitle h1 {
  font-size: 24px;
  margin-bottom: 0;
  font-weight: 500;
  color: #ffffff;
}
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: #ffffff;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 24px;
  color: #01052a;
  line-height: 0;
}
.back-to-top:hover {
  background: #d3d3d4;
  color: #01052a;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
.dropdown-menu {
  border-radius: 4px;
  padding: 10px 0;
  -webkit-animation-name: dropdown-animate;
  animation-name: dropdown-animate;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  border: 0;
  box-shadow: 0 5px 30px 0 rgba(82, 63, 105, 0.2);
}
.dropdown-menu .dropdown-header, .dropdown-menu .dropdown-footer {
  text-align: center;
  font-size: 15px;
  padding: 10px 25px;
}
.dropdown-menu .dropdown-footer a {
  color: #f6f9ff;
  text-decoration: underline;
}
.dropdown-menu .dropdown-footer a:hover {
  text-decoration: none;
}
.dropdown-menu .dropdown-divider {
  color: #01052a;
  margin: 0;
}
.dropdown-menu .dropdown-item {
  font-size: 14px;
  padding: 10px 15px;
  transition: 0.3s;
}
.dropdown-menu .dropdown-item i {
  margin-right: 10px;
  font-size: 18px;
  line-height: 0;
}
.dropdown-menu .dropdown-item:hover {
  background-color: #01052a;
}

.btn-close {
    filter: invert(1);
    width: 3em;
    height: 3em;
}

.bg-dark {
    background-color: rgb(1 5 42) !important;
}

@media (min-width: 768px) {
  .dropdown-menu-arrow::before {
    content: "";
    width: 13px;
    height: 13px;
    background: #01052a;
    position: absolute;
    top: -7px;
    right: 20px;
    transform: rotate(45deg);
    border-top: 1px solid #444444;
    border-left: 1px solid #444444;
  }
}
@-webkit-keyframes dropdown-animate {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes dropdown-animate {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.bg-primary-light {
  background-color: #444444;
  border-color: #444444;
}
.bg-secondary-light {
  background-color: #343a40;
  border-color: #343a40;
}
.bg-success-light {
  background-color: #198754;
  border-color: #198754;
}
.bg-danger-light {
  background-color: #dc3545;
  border-color: #dc3545;
}
.bg-warning-light {
  background-color: #ffc107;
  border-color: #ffc107;
}
.bg-info-light {
  background-color: #0dcaf0;
  border-color: #0dcaf0;
}
.bg-dark-light {
  background-color: #212529;
  border-color: #212529;
}

table th,
table td {
	color: #fff!important;
}

.card {
  margin-bottom: 30px;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
  background: #1E2038;
}

.card-header, .card-footer {
  border-color: #343a40;
  background-color: #01052a;
  color: #d3d3d4;
  padding: 15px;
}
.card-title {
  padding: 20px 0 15px 0;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  font-family: "Poppins", sans-serif;
}
.card-title span {
  color: #899bbd;
  font-size: 14px;
  font-weight: 500;
}
.card-body {
  padding: 0 20px 20px 20px;
}
.card-img-overlay {
  background-color: rgba(1, 41, 112, 0.6);
}
.alert-heading {
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
}
.btn-close {
  background-size: 25%;
}
.btn-close:focus {
  outline: 0;
  box-shadow: none;
}
.accordion-item {
  border: 1px solid #343a40;
}
.accordion-button:focus {
  outline: 0;
  box-shadow: none;
}
.accordion-button:not(.collapsed) {
  color: #ffffff;
  background-color: #01052a;
}
.accordion-flush .accordion-button {
  padding: 15px 0;
  background: none;
  border: 0;
}
.accordion-flush .accordion-button:not(.collapsed) {
  box-shadow: none;
  color: #ffffff;
}
.accordion-flush .accordion-body {
  padding: 0 0 15px 0;
  color: #d3d3d4;
  font-size: 15px;
}
.breadcrumb {
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  color: #899bbd;
  font-weight: 500;
}
.breadcrumb a {
  color: #899bbd;
  transition: 0.3s;
}
.breadcrumb a:hover {
  color: #51678f;
}
.breadcrumb .breadcrumb-item::before {
  color: #899bbd;
}
.breadcrumb .active {
  color: #51678f;
  font-weight: 600;
}
.nav-tabs-bordered {
  border-bottom: 2px solid #343a40;
}
.nav-tabs-bordered .nav-link {
  margin-bottom: -2px;
  border: none;
  color: #d3d3d4;
}
.nav-tabs-bordered .nav-link:hover, .nav-tabs-bordered .nav-link:focus {
  color: #ffffff;
}
.nav-tabs-bordered .nav-link.active {
  background-color: #01052a;
  color: #ffffff;
  border-bottom: 2px solid #ffffff;
}
.logo {
  line-height: 1;
}
@media (min-width: 1200px) {
  .logo {
    width: 280px;
  }
}
.logo img {
  max-height: 26px;
  margin-right: 6px;
}
.logo span {
  font-size: 26px;
  font-weight: 600;
  color: #ffffff;
  font-family: "Poppins", sans-serif;
}
.header {
  transition: all 0.5s;
  z-index: 997;
  height: 60px;
  /* box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1); */
  background-color: #01052a;
  padding-left: 20px;
  border-bottom: 2px solid #4154F1;
}
.header .toggle-sidebar-btn {
  font-size: 32px;
  padding-left: 10px;
  cursor: pointer;
  color: #ffffff;
}
.header .search-bar {
  min-width: 360px;
  padding: 0 20px;
}
@media (max-width: 1199px) {
  .header .search-bar {
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    padding: 20px;
    box-shadow: 0px 0px 15px 0px rgba(1, 41, 112, 0.1);
    background: #01052a;
    z-index: 9999;
    transition: 0.3s;
    visibility: hidden;
    opacity: 0;
  }
  .header .search-bar-show {
    top: 60px;
    visibility: visible;
    opacity: 1;
  }
}
.header .search-form {
  width: 100%;
}
.header .search-form input {
  border: 0;
  font-size: 14px;
  color: #ffffff;
  border: 1px solid rgba(1, 41, 112, 0.2);
  padding: 7px 38px 7px 8px;
  border-radius: 3px;
  transition: 0.3s;
  width: 100%;
}
.header .search-form input:focus, .header .search-form input:hover {
  outline: none;
  box-shadow: 0 0 10px 0 rgba(1, 41, 112, 0.15);
  border: 1px solid rgba(1, 41, 112, 0.3);
}
.header .search-form button {
  border: 0;
  padding: 0;
  margin-left: -30px;
  background: none;
}
.header .search-form button i {
  color: #ffffff;
}
.header-nav ul {
  list-style: none;
}
.header-nav > ul {
  margin: 0;
  padding: 0;
}
.header-nav .nav-icon {
  font-size: 20px;
  color: #ffffff;
}
.header-nav .nav-profile {
  color: #ffffff;
}
.header-nav .nav-profile img {
  max-height: 36px;
}

.header-nav .nav-profile span {
    font-size: 14px;
    font-weight: 600;
    text-align: right;
    line-height: 1;
    font-family: 'Poppins';
}

.header-nav .badge-number {
  position: absolute;
  inset: 4px 6px auto auto;
  font-weight: normal;
  font-size: 11px;
  padding: 3px 6px;
}
.header-nav .notifications .notification-item {
  display: flex;
  align-items: center;
  padding: 15px 10px;
  transition: 0.3s;
}
.header-nav .notifications .notification-item i {
  margin: 0 20px 0 10px;
  font-size: 24px;
}
.header-nav .notifications .notification-item h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}
.header-nav .notifications .notification-item p {
  font-size: 13px;
  margin-bottom: 3px;
  color: #919191;
}
.header-nav .notifications .notification-item:hover {
  background-color: #01052a;
}
.header-nav .messages .message-item {
  padding: 15px 10px;
  transition: 0.3s;
}
.header-nav .messages .message-item a {
  display: flex;
}
.header-nav .messages .message-item img {
  margin: 0 20px 0 10px;
  max-height: 40px;
}
.header-nav .messages .message-item h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #f6f9ff;
}
.header-nav .messages .message-item p {
  font-size: 13px;
  margin-bottom: 3px;
  color: #919191;
}
.header-nav .messages .message-item:hover {
  background-color: #01052a;
}
.header-nav .profile {
  min-width: 240px;
  padding-bottom: 0;
}
.header-nav .profile .dropdown-header h6 {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 600;
  /* color: #f6f9ff; */
}
.header-nav .profile .dropdown-header span {
  font-size: 14px;
}
.header-nav .profile .dropdown-item {
  font-size: 14px;
  padding: 10px 15px;
  transition: 0.3s;
}
.header-nav .profile .dropdown-item i {
  margin-right: 10px;
  font-size: 18px;
  line-height: 0;
}
.header-nav .profile .dropdown-item:hover {
  background-color: #01052a;
}
.sidebar {
  position: fixed;
  top: 60px;
  left: 0;
  bottom: 0;
  width: 300px;
  z-index: 996;
  transition: all 0.3s;
  padding: 20px;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: #01052a transparent;
  box-shadow: 0px 0px 20px rgba(1, 41, 112, 0.1);
  background-color: #1E2038;
}
@media (max-width: 1199px) {
  .sidebar {
    left: -300px;
  }
}
.sidebar::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #01052a;
}
.sidebar::-webkit-scrollbar-thumb {
  background-color: #01052a;
}
@media (min-width: 1200px) {
  #main, #footer {
    margin-left: 300px;
  }
}
@media (max-width: 1199px) {
  .toggle-sidebar .sidebar {
    left: 0;
  }
}
@media (min-width: 1200px) {
  .toggle-sidebar #main, .toggle-sidebar #footer {
    margin-left: 0;
  }
  .toggle-sidebar .sidebar {
    left: -300px;
  }
}
.sidebar-nav {
  padding: 0;
  margin: 0;
  list-style: none;
}
.sidebar-nav li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.sidebar-nav .nav-item {
  margin-bottom: 5px;
}
.sidebar-nav .nav-heading {
  font-size: 11px;
  text-transform: uppercase;
  color: #899bbd;
  font-weight: 600;
  margin: 10px 0 5px 15px;
}
.sidebar-nav .nav-link {
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: 500;
  color: #ffffff;
  transition: 0.3;
  padding: 10px 15px;
  border-radius: 6px;
  background: #1E2038;
}

.sidebar-nav .nav-link.active {
    background: transparent linear-gradient(270deg, #4154F1 0%, #212A79 100%) 0% 0% no-repeat padding-box;
}

.sidebar-nav .nav-link i {
  font-size: 16px;
  margin-right: 10px;
  color: #ffffff;
}
.sidebar-nav .nav-link.collapsed {
  color: #ffffff;
  background: #1E2038;
}
.sidebar-nav .nav-link.collapsed i {
  color: #899bbd;
}
.sidebar-nav .nav-link:hover {
  color: #ffffff;
  background: #01052a;
}
.sidebar-nav .nav-link:hover i {
  color: #ffffff;
}
.sidebar-nav .nav-link .bi-chevron-down {
  margin-right: 0;
  transition: transform 0.2s ease-in-out;
}
.sidebar-nav .nav-link:not(.collapsed) .bi-chevron-down {
  transform: rotate(180deg);
}
.sidebar-nav .nav-content {
  padding: 5px 0 0 0;
  margin: 0;
  list-style: none;
}
.sidebar-nav .nav-content a {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  transition: 0.3;
  padding: 10px 0 10px 40px;
  transition: 0.3s;
}
.sidebar-nav .nav-content a i {
  font-size: 6px;
  margin-right: 8px;
  line-height: 0;
  border-radius: 50%;
}
.sidebar-nav .nav-content a:hover, .sidebar-nav .nav-content a.active {
  color: #ffffff;
}
.sidebar-nav .nav-content a.active i {
  background-color: #ffffff;
}
.dashboard .filter {
  position: absolute;
  right: 0px;
  top: 15px;
}
.dashboard .filter .icon {
  padding-right: 20px;
  padding-bottom: 5px;
  transition: 0.3s;
  font-size: 16px;
}
.dashboard .filter .icon:hover, .dashboard .filter .icon:focus {
  color: #ffffff;
}
.dashboard .filter .dropdown-header {
  padding: 8px 15px;
}
.dashboard .filter .dropdown-header h6 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #01052a;
  margin-bottom: 0;
  padding: 0;
}
.dashboard .filter .dropdown-item {
  padding: 8px 15px;
}
.dashboard .info-card {
  padding-bottom: 10px;
}
.dashboard .info-card h6 {
  font-size: 28px;
  color: #ffffff;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
.dashboard .card-icon {
  font-size: 32px;
  line-height: 0;
  width: 64px;
  height: 64px;
  flex-shrink: 0;
  flex-grow: 0;
}
.dashboard .sales-card .card-icon {
  color: #ffffff;
  background: #01052a;
}
.dashboard .revenue-card .card-icon {
  color: #2eca6a;
  background: #e0f8e9;
}
.dashboard .customers-card .card-icon {
  color: #ff771d;
  background: #ffecdf;
}
.dashboard .activity {
  font-size: 14px;
}

.apexcharts-text {
	fill: #ffffff;
}

.dashboard .activity .activity-item .activite-label {
  /*color: #01052a;*/
  position: relative;
  flex-shrink: 0;
  flex-grow: 0;
  min-width: 64px;
}
.dashboard .activity .activity-item .activite-label::before {
  content: "";
  position: absolute;
  right: -11px;
  width: 4px;
  top: 0;
  bottom: 0;
  background-color: #343a40;
}
.dashboard .activity .activity-item .activity-badge {
  margin-top: 3px;
  z-index: 1;
  font-size: 11px;
  line-height: 0;
  border-radius: 50%;
  flex-shrink: 0;
  border: 3px solid #fff;
  flex-grow: 0;
}
.dashboard .activity .activity-item .activity-content {
  padding-left: 10px;
  padding-bottom: 20px;
}
.dashboard .activity .activity-item:first-child .activite-label::before {
  top: 5px;
}
.dashboard .activity .activity-item:last-child .activity-content {
  padding-bottom: 0;
}
.dashboard .news .post-item + .post-item {
  margin-top: 15px;
}
.dashboard .news img {
  width: 80px;
  float: left;
  border-radius: 5px;
}
.dashboard .news h4 {
  font-size: 15px;
  margin-left: 95px;
  font-weight: bold;
  margin-bottom: 5px;
}
.dashboard .news h4 a {
  color: #ffffff;
  transition: 0.3s;
}
.dashboard .news h4 a:hover {
  color: #ffffff;
}
.dashboard .news p {
  font-size: 14px;
  color: #d3d3d4;
  margin-left: 95px;
}
.dashboard .recent-sales {
  font-size: 14px;
}
.dashboard .recent-sales .table thead {
  background: #01052a;
}
.dashboard .recent-sales .table thead th {
  border: 0;
}
.dashboard .recent-sales .dataTable-top {
  padding: 0 0 10px 0;
}
.dashboard .recent-sales .dataTable-bottom {
  padding: 10px 0 0 0;
}
.dashboard .top-selling {
  font-size: 14px;
}
.dashboard .top-selling .table thead {
  background: #01052a;
}
.dashboard .top-selling .table thead th {
  border: 0;
}
.dashboard .top-selling .table tbody td {
  vertical-align: middle;
}
.dashboard .top-selling img {
  border-radius: 5px;
  max-width: 60px;
}
.iconslist {
  display: grid;
  max-width: 100%;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 1.25rem;
  padding-top: 15px;
}
.iconslist .icon {
  background-color: #01052a;
  border-radius: 0.25rem;
  text-align: center;
  color: #ffffff;
  padding: 15px 0;
}
.iconslist i {
  margin: 0.25rem;
  font-size: 2.5rem;
}
.iconslist .label {
  font-family: var(--bs-font-monospace);
  display: inline-block;
  width: 100%;
  overflow: hidden;
  padding: 0.25rem;
  font-size: 12px;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #d3d3d4;
}
.profile .profile-card img {
  max-width: 120px;
}
.profile .profile-card h2 {
  font-size: 24px;
  font-weight: 700;
  color: #d3d3d4;
  margin: 10px 0 0 0;
}
.profile .profile-card h3 {
  font-size: 18px;
}
.profile .profile-card .social-links a {
  font-size: 20px;
  display: inline-block;
  color: rgba(1, 41, 112, 0.5);
  line-height: 0;
  margin-right: 10px;
  transition: 0.3s;
}
.profile .profile-card .social-links a:hover {
  color: #ffffff;
}
.profile .profile-overview .row {
  margin-bottom: 20px;
  font-size: 15px;
}
.profile .profile-overview .card-title {
  color: #ffffff;
}
.profile .profile-overview .label {
  font-weight: 600;
  color: rgb(255 255 255 / 60%);
}
.profile .profile-edit label {
  font-weight: 600;
  color: rgb(255 255 255 / 60%);
}
.profile .profile-edit img {
  max-width: 120px;
}
.faq .basic h6 {
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
}
.faq .basic p {
  color: #d3d3d4;
}
.contact .info-box {
  padding: 28px 30px;
}
.contact .info-box i {
  font-size: 38px;
  line-height: 0;
  color: #ffffff;
}
.contact .info-box h3 {
  font-size: 20px;
  color: #ffffff;
  font-weight: 700;
  margin: 20px 0 10px 0;
}
.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #dc3545;
  text-align: left;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #198754;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #01052a;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #198754;
  border-top-color: #01052a;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 0;
}
.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
  border-color: #ffffff;
}
.contact .php-email-form input {
  padding: 10px 15px;
}
.contact .php-email-form textarea {
  padding: 12px 15px;
}
.contact .php-email-form button[type=submit] {
  background: #ffffff;
  border: 0;
  padding: 10px 30px;
  color: #01052a;
  transition: 0.4s;
  border-radius: 4px;
}
.contact .php-email-form button[type=submit]:hover {
  background: #ffffff;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.error-404 {
  padding: 30px;
}
.error-404 h1 {
  font-size: 180px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 0;
  line-height: 150px;
}
.error-404 h2 {
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 30px;
}
.error-404 .btn {
  background: #51678f;
  color: #01052a;
  padding: 8px 30px;
}
.error-404 .btn:hover {
  background: #3e4f6f;
}
@media (min-width: 992px) {
  .error-404 img {
    max-width: 50%;
  }
}
.footer {
  padding: 20px 0;
  font-size: 14px;
  transition: all 0.3s;
  border-top: 1px solid #01052a;
}
.footer .copyright {
  text-align: center;
  color: #ffffff;
}
.footer .credits {
  padding-top: 5px;
  text-align: center;
  font-size: 13px;
  color: #ffffff;
}
.notify-icon {
  padding: 5px;
  width: 24px;
}
.notify-icon-bi {
  line-height: 48px;
}
.affiliate-url .form-group {
  width: 100%;
  position: relative;
}
.affiliate-url i {
  position: absolute;
  left: 13px;
  top: 5px;
  font-size: 18px;
}
.affiliate-url .form-control {
  padding-left: 40px;
}
.affiliate-url .form-control:focus {
  border-color: #00ce81;
}
#aff-block {
  margin: 5px 0 20px;
  display: block;
  padding: 8px 10px 5px;
  background-color: #01052a;
  color: #f6f9ff;
  font-size: 13px;
  text-align: left;
  border: 1px solid #08546b;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
#aff-block .title {
  display: block;
  font-weight: 700;
  text-align: center;
  font-size: 18px;
  background-color: #08546b;
  color: #f6f9ff;
  margin: -23px auto 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
#aff-block .aff_block_p {
  margin-bottom: 0;
  margin-top: 10px;
  display: block;
  text-align: center;
  font-size: 11px;
}
#aff-block .aff_content_bottom {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  margin-top: 14px;
}
#aff-block .aff_block_p2 {
  display: block;
  background-color: #343a40;
  margin: 9px 5px 0;
  padding: 4px 0;
  text-align: center;
  color: #ffffff;
  font-size: 18px;
  border: 1px solid #84afba;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-decoration: none;
}
#aff-block .aff_block_p2 a {
  color: #0b516f;
}
#aff-block .aff_block_p2:hover {
  background-color: #c2e2e6;
  border-color: #93c2cf;
}
#aff-banner {
  padding: 4px 10px;
  background-color: #01052a;
  color: #f6f9ff;
  border: 1px solid #08546b;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.aff-banner-title {
  display: block;
  margin: 0 auto;
  font-weight: 700;
  text-align: center;
  font-size: 18px;
  padding: 1px;
  background-color: #08546b;
  color: #f6f9ff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.infobox {
  background: #01052a;
  display: block;
  clear: both;
  padding: 6px;
  width: 100%;
  font-size: 14px;
  color: #f6f9ff;
  margin-bottom: 15px;
  border: 1px solid #08546b;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.infobox h1 {
  font-weight: 600;
  text-align: center;
}
.offerwall-button {
  background: #ffffff;
  width: 100%;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
  user-select: none;
  border: 3px solid transparent;
  box-sizing: border-box;
  transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}
.offerwall-button img {
  width: 60%;
  height: auto;
  display: block;
  user-select: none;
  pointer-events: none;
}
.offerwall-button::before {
  background: transparent;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: hue;
}
.offerwall-button:hover {
  background: #ffffffc2;
  border: 3px solid #ffffff;
}
.reward-button {
  background: #01052a;
  width: 100%;
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  position: relative;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
  user-select: none;
  border: 3px solid transparent;
  box-sizing: border-box;
  transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}
.reward-button img {
  width: 40%;
  height: auto;
  display: block;
  user-select: none;
  pointer-events: none;
}
.reward-button p {
  font-size: 16px;
  font-weight: bold;
}
.reward-button:hover {
  background: #01052a;
  border: 3px solid #ffffff;
}
.price_block {
  display: block;
  background: #343a40;
  padding: 10px;
  margin: 10px 0;
  font-size: 14px;
  color: #f6f9ff;
  vertical-align: middle;
  border: 1px solid #9e9e9e;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.price_block .text {
  display: inline-block;
  margin-top: 5px;
}
.pay_block {
  display: inline-block;
  margin: 0;
  float: right;
}

.badge {
    border-radius: 5rem;
    font-weight: normal;
}

.header-nav .nav-profile .dropdown-toggle {
	float: left;
    margin-left: 0;
    margin-right: .255em;
}

.header-nav .nav-profile span.small-txt {
    font-size: 12px;
    font-weight: 100;
	width: 100%;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}


/* OFFERS */
.offer-container {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
	gap: 15px;
}

.offer {
	padding: 10px;
	background: #2B2D4A;
	border-radius: 10px;
	transition: all 0.15s ease;
	cursor: pointer;
}
.offer:hover {
	transform: translateY(-5px);
	scale: 1.05;
}

.offer h3 {
	font-size: 16px;
	font-weight: 600;
	padding-top: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.offer img {
	width: 100%;
	border-radius: 5px;
}

.offer-desc {
	font-size: 11px;
	font-weight: 500;
	letter-spacing: 0px;
}

.offer .offer-desc {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@keyframes spinFullBackAndForth {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(1800deg); /* 5 full rotations forward (5 * 360) */
    }
    100% {
        transform: rotate(0deg); /* Back to the starting position */
    }
}

.offer[data-method="lootly"]:before {
    content: "";
    font-size: 28px;
    width: 1em;
    height: 1em;
    background: url('../img/special-offer.svg');
    pointer-events: none;
    display: block;
    position: absolute;
    margin: 7px;
	animation: spinFullBackAndForth 6s ease-in-out infinite;
}

.filter-container {
    display: flex;
    gap: 15px;
	margin-bottom: 15px;
}

.filter-container .form-control,
.filter-container .form-select {
    font-size: 16px;
    background: #2C2F4E;
    border: 0;
    border-radius: 10px;
    color: #fff;
}
div#filter-device input,
#apply-filters,
#filter-country {
	display: none;
}

#filter-device {
    display: flex;
	align-items: center;
	gap: 4px;
}

#filter-device .form-check {
    margin: 0;
    padding: 0;
}

.offer-footer {
	display: flex;
	justify-content: space-between;
    align-items: center;
}

.amount-currency {
    font-size: 0.7em;
}

.device-icons {
	display: flex;
	gap: 5px;
}

.device-icon {
    display: block;
	font-size: 20px;
    width: 1em;
    height: 1em;
    box-sizing: content-box;
}

.filter-container .device-icon {
    padding: 8px;
    border-radius: 100%;
}
.form-check-input:checked + .form-check-label .device-icon {
    background: #4154f1;
}

.device-icon:before {
    display: block;
    content: "";
	width: 100%;
	height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}

.offer .device-icon {
	opacity: 0.4;
	font-size: 16px;
}

.modal-header {
	border: none;
}

.device-icon-android:before {
    background-image: url('../img/android.svg');
}

.device-icon-iphone_ipad:before {
    background-image: url('../img/ios.svg');
}

.device-icon-desktop:before {
    background-image: url('../img/desktop.svg');
}

.payout-decimal {
	font-size: 0.6875em;
}


.modal-content {
    background-color: #363853;
}

#offerModal h3 {
    font-size: 22px;
}

.btn-earn-now {
    display: block;
    background: #4154F1;
    border-radius: 16px;
    font-size: 18px;
    font-weight: 500;
    max-width: fit-content;
    padding: 1em 5em;
    margin: auto;
}

#offerModal .offer-desc {
    font-size: 14px;
}
#offerModal .disclaimer {
    font-size: 11px;
	color: #C5C5C5;
}

#offerModal img {
	width: 125px;
}
#offerModal .offer-header {
    display: flex;
    gap: 15px;
}

#offerModal .offer-details {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#offerModal .modal-body {
	padding: 40px;
}

.modal-content {
	border-radius: 10px;
}

.modal-offer-content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

#offerModal .payout {
	font-size: 26px;
}

.tags {
	display: flex;
	gap: 5px;
	flex-wrap: wrap;
}

.tags .tag {
	background: #fff;
	color: #949494;
	font-size: 11px;
	padding: 5px 15px;
	border-radius: 14px;
}

.field-sort-payout-wrapper {
	display: flex;
    min-width: max-content;
    gap: 15px;
    align-items: center;
}
.field-sort-payout-wrapper select {
	width: auto;
}

#filter-device > label,
.field-sort-payout-wrapper label {
	opacity: 0.35;
	font-size: 16px;
	letter-spacing: 0px;
	font-weight: normal;
}

input#search-title {
    background: none;
    border: 1px solid #2C2F4E;
	padding-right: 1.5em;
	background: url('../img/search.svg') no-repeat right center;
	background-position: calc(100% - 0.5em) center;
	background-size: 1em; 
}

@media (min-width: 992px) {
    #toggle-filters {
        display: none;
    }
} 

@media (max-width: 992px) {
	
	.header-nav {
		width: 50px;
	}
	
	.header-nav > ul > li > *:not(.dropdown-menu), .header-nav > ul > li > *:not(.dropdown-menu) * {
		padding: 0 !important;
	}
	
	.logo-warpper {
		flex-grow: 1;
		flex-direction: column;
	}
	
	.nav-profile {
		flex-direction: column;
	}
	
	.profile-txt-wrap .dropdown-toggle {
		display: none!important;
	}
	
	.loot-badge,
	.page-offers .pagetitle {
		display: none;
	}
	
	.offer-container {
		grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
	}
	
	.offer {
		padding: 0;
		padding-bottom: 5px;
	}
	
	.offer > *:not(img){
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.offer img {
		border-radius: 5px 5px 0px 0px;
	}
	
	.offer-desc {
		font-size: 9px;
	}
	
	.offer h3 {
		font-size: 13px;
	}
	
	.offer .device-icon {
		font-size: 14px;
	}
	
	#offerModal .modal-body {
		padding: 15px;
	}
	
	#toggle-filters {
		width: 100px;
	}
		
	.filter-container {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	
	button.btn.toggle-filters {
		color: #fff;
		background: #2B2D4A;
		clear: both;
		margin: 10px 0;
		margin-left: auto;
		display: flex;
		align-items: center;
        gap: 7px;
	}
	
	/* Hide the first img and first span when .filter-container-open class exists */
	.btn.toggle-filters.filter-container-open img:first-of-type,
	.btn.toggle-filters.filter-container-open span:first-of-type {
		display: none;
	}

	/* Hide the second img and span when .filter-container-open class does not exist */
	.btn.toggle-filters img:nth-of-type(2),
	.btn.toggle-filters span:nth-of-type(2) {
		display: none;
	}

	/* Show the second img and span when .filter-container-open class exists */
	.btn.toggle-filters.filter-container-open img:nth-of-type(2),
	.btn.toggle-filters.filter-container-open span:nth-of-type(2) {
		display: inline;
	}

	
	
	#filter-vertical-tags {
		display: flex;
		overflow: auto;
		gap: 3px;
		background: #2C2F4E;
		padding: 5px 20px;
		margin-right: -20px;
		margin-left: -20px;
	}
	
	#filter-vertical-tags button {
		cursor: pointer;
		min-width: fit-content;
		color: #fff;
		font-size: 15px;
		border-radius: 100px;
		border: none;
		background: none;
	}
	
	#filter-vertical-tags button:hover,
	#filter-vertical-tags button.active {
		background: #fff;
		color: #01052A;
	}
	
	#search-title {
		order: 1;
	}

	#filter-device {
		order: 2;
	}

	.field-sort-payout-wrapper {
		order: 3;
		width: 100%;
	}
	
	#filter-vertical-tags {
		order: 4;
	}
	
	#filter-device {
		width: 100%;
	}
	
	#filter-device {
		font-size: 16px;
		border: 0;
		color: #fff;
	}
	
}




/* Hamburgers.css */
/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */

.hamburger {
  padding: 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}

.hamburger-box {
  width: 20px; /* Adjusted width to 20px */
  height: 12px; /* Adjusted height proportionally */
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1px; /* Adjusted margin */
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 20px; /* Adjusted width to 20px */
  height: 2px; /* Adjusted height proportionally */
  background-color: #fff; /* Change to white */
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block;
}
.hamburger-inner::before {
  top: -6px; /* Adjusted spacing */
}
.hamburger-inner::after {
  bottom: -6px; /* Adjusted spacing */
}

.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.075s;
  transition-timing-function: ease-in;
}
.hamburger--squeeze .hamburger-inner::before {
  transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}
.hamburger--squeeze .hamburger-inner::after {
  transition: bottom 0.075s 0.12s ease, transform 0.075s ease;
}

body.toggle-sidebar .hamburger--squeeze .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
body.toggle-sidebar .hamburger--squeeze .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}
body.toggle-sidebar .hamburger--squeeze .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 0.075s ease, transform 0.075s 0.12s ease;
}


.form-floating>label {
	color: #000 !important;
}

#offerModal table.events {
    font-size: 12px;
}

table.events td {
    vertical-align: baseline;
}

#offerModal table.events th {
	font-weight: 100;
	color: #C5C5C5 !important;
	padding-bottom: 1em;
}
#offerModal table.events td.ooo {
    position: relative;
    vertical-align: top;
    top: 0.33em;
}
#offerModal table.events td.ooo:before {
    content: '';
    width: 10px;
    height: 10px;
    border: 2px solid #787CA1;
    display: flex;
    background: #363853;
    float: left;
    border-radius: 100px;
    position: relative;
    top: 0;
    margin-right: 0.5em;
    z-index: 1;
}

#offerModal table.events tr:not(:first-child) td.ooo:after {
	content: '';
    width: 1px;
    height: 150%;
    border: 1.5px solid #787CA1;
    display: flex;
    position: absolute;
    left: 5px;
    top: calc(-1em - 50%);
    z-index: 0;
}

#offerModal table.events tr:last-child td.ooo:after {
    height: 100%;
}

.apexcharts-tooltip, .apexcharts-tooltip * {
    background: #1e2038 ! IMPORTANT;
}

svg.svg-loading {
	-webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}


@keyframes flickerAnimation{0%{opacity:1}50%{opacity:0.5}100%{opacity:1}}

#offers > p {
	grid-column: 1 / -1;
    text-align: center;
    padding-top: 30px;
    border-radius: 10px;
    transition: all 0.15s ease;
    cursor: pointer;
    background: #2B2D4A;
    padding-bottom: 30px;
    font-size: 1.3em;
}

#offers:not(.offers-loaded):after,
#offers:not(.offers-loaded):before {
    content: '';
    padding: 10px;
	
	background: #2B2D4A url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGNsYXNzPSJzdmctbG9hZGluZyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczppeGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTAwIDEwMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iIzBkNmVmZCIgZD0iTTczLDUwYzAtMTIuNy0xMC4zLTIzLTIzLTIzUzI3LDM3LjMsMjcsNTAgTTMwLjksNTBjMC0xMC41LDguNS0xOS4xLDE5LjEtMTkuMVM2OS4xLDM5LjUsNjkuMSw1MCI+PGFuaW1hdGVUcmFuc2Zvcm0gYXR0cmlidXRlTmFtZT0idHJhbnNmb3JtIiB0eXBlPSJyb3RhdGUiIGZyb209IjAgNTAgNTAiIHRvPSIzNjAgNTAgNTAiIGR1cj0iMXMiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIi8+PC9wYXRoPjwvc3ZnPg==") no-repeat center;

    background-size: 50px 50px;
    border-radius: 10px;
    transition: all 0.15s ease;
    cursor: pointer;
    min-height: 300px;
    animation: flickerAnimation 1s infinite;
}

body.page-entry #footer {
	margin: auto;
}